57832: Acronis Backup 11.7: Eingeschränkte Unterstützung für Windows 2000

Auch verfügbar in:

use Google Translate

Gilt für: 

Die Unterstützung von Windows 2000 (SP4) ist in Acronis Backup (Advanced) 11.7 eingeschränkt.

Die Komponenten von Acronis Backup (Advanced) 11.7 können in Windows 2000 (SP4) nicht installiert werden. Um eine Windows 2000 (SP4) Maschine zu sichern, installieren Sie Acronis Backup (Advanced) 11.5 Agent für Windows darauf. Das Installationspaket ist auf der Website von Acronis verfügbar: die Leiste Mein Konto -> Meine Produkte und Downloads -> Acronis Backup (Advanced) 11.7 -> Ältere Builds: Download und Liste der Änderungen.

Acronis Backup (Advanced) 11.5 Agent für Windows nimmt Produktlizenzschlüssel an, die für Acronis Backup (Advanced) 11.7 ausgestellt wurden.

Acronis Backup Advanced 11.5 Agente sind mit den Management-Komponenten von Acronis Backup Advanced 11.7 kompatibel.